Subject: chicken biscuit eatn' corndog #$%&!!!
From: "Mike" <[email-masked]>
To: "Scott Edstrom" <[email-masked]>
Date: Tue, 18 Mar 2008 14:08:55 -0400

So I heard that your kid has a bad mouth.  Oh yeah.  Everyone is talking about it.  News spreads fast in this little town.  My suggestion... teach him to use food profanity.  He will still get to use the same tone, feeling, and conviction.  He just won't have to visit the superiors office and face "the rents".  Plus, he could become the one who reshapes the way kids converse with one another.  He could revolutionize the way things are done.  He too could be a hero...Ok maybe not all that.  He just wouldn't embarrass everyone (maybe just himself).  So anyway, why you be hate'n?  Just kidding dude.  I am just trying to make light of the situation.  In my opinion, I think he had no idea of what he was really saying.  Where'd he here that anyways... on "Bad of Bigots"?  I feel for you dawg.  He's a good kid and he is just getting picked on and he is just trying to stand his ground.  He's probably just over it.  I think I would have responded the same way but maybe with some physical attributes added.  Let me know if I can help.  Maybe he wants to talk.  Maybe not.  Hopefully he just confides in you or Ang.  Anyway, don't be too hard on him.  Dude, we gotta hang out one of these days.  I've just been slobbing around on the weekends and doing nothing (sleepy time, she comes).  Let me know what is going on my friend.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]